Subject: Re: binhex 4.0

From: Matt Simmons <[email-masked]>
Date: 01 Oct 1997 05:56:10 -0500

Laughing out loud <[email-masked]> writes:

> On 30 Sep 1997, Matt Simmons wrote:
> > [email-masked] writes:
> > > how do i use binhex 4.0 , there are some files on the internet
> > > that i saw and it said they must be converted with binhex 4.0,
> > > so i downloaded it bu t i dont know how to use it, please tell
> > > me how, email me soon, bye
> > Buy a Mac.  Someday all will see the light.
> Someday all will see their stock plummet and wonder what they'll do with
> their obsolete toys.
Well, my stock has long since plummeted from its almost forgotten
height ov over $60/share, and I've realized that if I drill a hole
through the handle-thing on the top of my Classic II, I can thread a
cable through it and use it as a boat anchor.

What do I win?

Matt

-- 
     Matt Simmons  -  [email-masked]  -  http://www.netcom.com/~simmonmt
	    Writing about music is like dancing about architecture.